Subject: CND (US), Feb. 28, 1991

From: Zuofeng Li <[email-masked]>
Date: Thu, 28 Feb 91 10:07:44 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Feb 28, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1. IFCSS Reporting on the Open Letter Campaign..........................39
2. Immigration Law Change Sparks Entrepreneurial Activity in U.S........83
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 45)....................75

--------------------------------------------------------------------------
1. IFCSS Reports on the Open Letter Campaign............................39
--------------------------------------------------------------------------
>From: [email-masked]
Date: Tuesday, Feb. 26, 1991

The following is the text of the IFCSS News Release on the progress of the
Open Letter Campaign, which also explains some technical details of the
procedure.

**************************************************************************

     Hundreds of names have been sent to IFCSS office to co-sign the open
letter to Mr. Wan Li. Because of the lack of manpower, we are unable to
produce the update list frequently. To make sure our members know the most
recent development, we suggest each member organization post the name list
to china-net periodically.

     We urge each Chinese students and scholars organization continues
spreading the message to your members. Everybody has one's own choice
whether to co-sign it or not. But we should let them know this event.

     Some people asked about the deadline of this campaign. So far we
haven't decided it. But we hope it be carried out as soon as possible.  When
we decide the deadline, we will post it at least one week in advance.

     For the purpose of publishing, IFCSS need the cosigners list in
Chinese. Please send the list, clearly in Chinese, to IFCSS office by fax or
postage mail. On the list, you should put on the university or institute of
each cosigner and contact person's telephone number, address and email id so
that we can reach you back. Also please put those cosigners who are not from
Mainland China separately in categories like students and scholars from
Taiwan, Chinese American and international friends.

     We will only take real names. Combine fake name and English nicknames
together with the real names will decrease the validity and impact of this
campaign.

     When posting, we suggest to use the standard Pin Yin for all the
Chinese names, no matter what spelling system one use oneself.

     When send message to IFCSS, please make sure send to
[email-masked], otherwise we may not be able to get your message.

--------------------------------------------------------------------------
2. Immigration Law Change Sparks Entrepreneurial Activity in U.S........83
--------------------------------------------------------------------------
>From: Charles P. Mok, <[email-masked]>
Source: The Wall Street Journal, Feb. 21, 1991
    By: Lourdes Lee Valeriano

Addressing a roomful of Chinese-Americans at a small business seminar in New
York, Paul Chu proffers a strategy for getting seed capital.  "Think of your
relatives in Asia," he says. "If they invest $1 million in you, they get a
green card and you get a business."

In reality, getting a so-called green card, or permanent residency visa, still
might not be quite so simple.  But Mr. Chu, who is forming an association of
Chinese-American technology entrepreneurs in New York, is only one of a
growing number of business people who see opportunity in the immigration law
signed by President Bush last November.  If they are right, immigrants and
their money will soon emerge as a more powerful force in U.S. small business.

Money and Jobs

A provision of the law sets aside 10,000 green cards a year for foreigners who
set up businesses in the U.S.  The foreigners must invest at least $1 million
(or $500,000 in rural and depressed areas), while creating at least 10 jobs.
The new program - the first green-card incentives for investors since 1977 -
is America's latest bid to compete with Canada, Australia and others for the
world's flight capital.  Although the first cards to be issued under the U.S.
program aren't expected until October, authorities are accepting applications
now.

With green cards as carrots, the new program could draw $4 billion a year in
foreign investment to the U.S. creating as many as 40,000 jobs annually,
according to a Senate Immigration Subcommittee staff member.  And if many
foreigners are eager to get green cards, many U.S. enterprises, or would-be
enterprises, are no less hungry for the foreign money.

Some current resident aliens without permanent visas may benefit from the new
green-card provision.  One new green-card application involves a toy-marble
factory in Los Angeles set up by a Taiwanese woman.  Carl Shusterman, her Los
Angeles attorney, says she is financing the investment with money from her
existing seafood business.  She wants to convert her current visa into a green
card.  Under the current visa, she must keep running her business; green-card
holders are allowed to stay in the U,S, even if they eventually sell out or go
out of business.

But it is overseas, of course, where many of the applications are expected.
In Hong Kong, for example, where the British colony's pending reversion to
China is prompting emigration, the Statue of Liberty graces newspaper ads for
seminars on investing one's way to a U.S. green card.  "This is taking a bit
of a taste of a lottery," says Sam Myers, a Minneapolis immigration lawyer.
"There's frantic running around going on to find out what's happening."

The experiences of Canada and Australia, whose business immigration programs
have lower investment and job requirements, offer some clues on what the U.S.
can expect.  Canada says business immigrants since the mid-'80s pledged to
invest about 600 million Canadian dollars (US$520 million) annually.
Australia puts such investment at about 1.7 billion Australian dollars a year
(US$1.34 billion).  People from Hong Kong accounted for more than 40% of the
visas issued under the Canadian program, and about 30% of Australia's.

Such programs aren't without problems, though.  Alan Nash, a professor at
Concordia University at Montral, says the new investments are concentrated in
gateway cities, rather than depressed areas.  "You're just helping the rich
regions get richer," he says.  Moreover, in cities such as Vancouver and
Sydney, real-estate transactions by immigrants have helped drive up land
prices, prompting some anti-immigration backlash.  And authorities say it is
difficult to determine whether immigrants fulfill their stated business
intentions; fraud is a potential problem.

It is unclear how the U.S. program will avoid these problems and how it will be
policed.  But the green-card provision contains safeguards.  To foster
geographical dispersions of investments, for example, 30% of the visas are for
investors in rural or high-unemployment areas.  And to deter fraud, the green
cards are conditional.  Each immigrants in the program will have to prove that
he or she is abiding by the terms of the visa two years after it is issued.
Only then would any of the visas become permanent.

Meanwhile, some uncertainties still exist as to exactly what kind of
investments will qualify people for green cards.  One big question mark is
whether the U.S. will allow pooled investments, as Canada does.

Another question involves passive investors, as opposed to hands-on operators.
Some lawyers say it may not be enough to put up $1 million from afar then take
no active role in the business.

A spokesman for the Immigration and Naturalization Service, which is trying to
get a draft of the regulations ready by this spring, says these issues "are
certainly the questions under review.  But I can't tell you which direction
we'll take."

-------------------------------------------------------------------------
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 45)...................75
*** CND Q&A No.37 -- No.44 will be posted to readers in future issues ***
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Wen, 27 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Who Can Help PRC J-1ers Not Covered By Bush's Order?
-------------------------------------------------------
Q: From [email-masked]    Fri, 22 Feb 91 19:09:44 EST

   Last April 11, Bush announced that all Chinese who came here before or on
   that date was protected. Now it has been nearly another year, is Bush going
   to protect all the Chinese who came after 04-11-91? Given that human rights
   situation in China has not improved, is the FDC going to work on that?
   I have a few friends who came to US after last April 11. They are deeply
   concerned about this matter. Could you tell me that besides applying
   political asylum, who can help them?

A: Well, to date no words about those PRC J-1ers who came here after 04-11-90
   have been heard from US government, and as we all have been experiencing in
   this free country, "there is NO free lunch"!  Bush would have not done and
   will not be doing ANYTHING to protect you and your friends if you and your
   friends do not make yourself heard in one way or another by those top
   politicians.

   Please be aware of that it is the Independent Federation of Chinese
   Students & Scholars in the US (IFCSS), who has been representing common
   interests of CSS in this country, and who has been doing extensive lobbying
   in Washington D.C. in order to rescue those who are jailed in China and
   protect you and your friends.  IFCSS Headquarters can be reached at
   <[email-masked]>, <[email-masked]> or (202)347-0017, or IFCSS Visa
   Committee <[email-masked]>.

II. Former PRC J-1ers Now Singapore PR Emigrate to US
-----------------------------------------------------
Q-1: From [email-masked]   Tue Feb 26 20:18:20 1991

   According to CND Q&A No.36 Item 2 "PRC J-1er Came from Japan after April
   11, 1990", the two year rule requires the J-1er to live in his permanant
   residence place for two years.  My case is I entered USA with J-1 (with
   two year requirment) from China, after graduation I came to Singapore.
   I am a P.R. now. If I stay in Singapore for two years, can I automaticaly
   get waive (for two-year rule)?

A: If you had read CND Q&A No.24 Item 1 and No.36 Item 1, you would have been
   aware of that your situation is similar to those former PRC J-1ers who are
   now living in Canada with Canadian PR.  If you WERE a Singapore PR BEFORE
   you was issed US J-1 visa for the first time, your two-year residence in
   Singapore after graduation would dismiss you from the two-year rule, i.e.,
   US INS Code requires that a J-1er RETURNs to his/her ORIGINAL permanent
   residence place where the J-1 was issued (see CND Q&A No.43 Item 3), and
   live there for two years before he/she can be issued an immigration visa,
   not just being absent from US for two years.

Q-2: From [email-masked]   Tue Feb 26 21:59:11 1991

   According to CNA Q&A No.29, those PRC J-1er who left US between June 5,
   1989 and April 11, 1990 and who are now living in other countries, are not
   covered by Bush's Executive Order.  My case is I left USA in May 1990 and
   now is livng in Singapore and got PR here.  If I want be back to USA,
   1) can I get a waiver for two-year rule?  (I was a J-1er, and didn't apply
   waive before leaving)?  2) If not, my husband is still in USA, never left,
   holding F-1, can I get waive as his dependent if I come to USA?

A: 1) You are very unlikely to get it since your abesnce from the US is not
   "brief, casual or innocent" per US INS definition, and even though you get
   the waiver, you must ACTUALLY get the PR BEFORE 01-01-94 in order to
   validate the waiver FOREVER (see CND Q&A No.29).

   2) There is no such a clause in US INS Code and Bush's Order.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Tan Shi, E-mail: [email-masked] |
+------------------------------------------------------------------------+